package danielcortes.xyz.informes;

public class ResumenArqueo {
  private int efectivo;
  private int cheques;
  private int tarjetaCredito;
  private int retiros;
  private int egresos;
  private int debeRendir;

  public int getEfectivo() {
    return efectivo;
  }

  public void setEfectivo(int efectivo) {
    this.efectivo = efectivo;
  }

  public int getCheques() {
    return cheques;
  }

  public void setCheques(int cheques) {
    this.cheques = cheques;
  }

  public int getTarjetaCredito() {
    return tarjetaCredito;
  }

  public void setTarjetaCredito(int tarjetaCredito) {
    this.tarjetaCredito = tarjetaCredito;
  }

  public int getRetiros() {
    return retiros;
  }

  public void setRetiros(int retiros) {
    this.retiros = retiros;
  }

  public int getEgresos() {
    return egresos;
  }

  public void setEgresos(int egresos) {
    this.egresos = egresos;
  }

  public int getDebeRendir() {
    return debeRendir;
  }

  public void setDebeRendir(int debeRendir) {
    this.debeRendir = debeRendir;
  }

  @Override
  public String toString() {
    return "ResumenArqueo{" +
        "efectivo=" + efectivo +
        ", cheques=" + cheques +
        ", tarjetaCredito=" + tarjetaCredito +
        ", retiros=" + retiros +
        ", egresos=" + egresos +
        ", debeRendir=" + debeRendir +
        '}';
  }
}
